## libnet-dns-resolver-mock-perl 1.20171219

=== debian/changelog ===
libnet-dns-resolver-mock-perl (1.20171219-1) unstable; urgency=low

  * Initial release (Closes: #902280).

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 24 Jun 2018 17:46:33 +0200
