=== debian/control ===
Source: libnet-dns-resolver-mock-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Magnus Holmgren <holmgren@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libnet-dns-perl,
 perl
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/Net-DNS-Resolver-Mock
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl

Package: libnet-dns-resolver-mock-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-dns-perl
Description: Mock a DNS Resolver object for testing
 A subclass of Net::DNS::Resolver which parses a zonefile for its data
 source. Primarily for use in testing.
