=== debian/watch ===
version=3
https://metacpan.org/release/Net-DNS-Resolver-Mock   .*/Net-DNS-Resolver-Mock-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
