## libnet-dns-resolver-mock-perl 1.20200215

=== debian/changelog ===
libnet-dns-resolver-mock-perl (1.20200215-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200215.
  * Add new build dependency.
  * Update short and long description.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 15:18:52 +0100
