=== debian/control ===
Source: libnet-dns-resolver-mock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Magnus Holmgren <holmgren@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libnet-dns-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl.git
Homepage: https://metacpan.org/release/Net-DNS-Resolver-Mock
Rules-Requires-Root: no

Package: libnet-dns-resolver-mock-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-dns-perl
Description: module to mock a DNS Resolver object for testing
 Net::DNS::Resolver::Mock is a subclass of Net::DNS::Resolver which parses a
 zonefile for its data source. Primarily for use in testing.
