## libnet-dns-resolver-mock-perl 1.20220817

=== debian/changelog ===
libnet-dns-resolver-mock-perl (1.20220817-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.20220817.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 18:54:17 +0200
