=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libnet-dns-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl.git
 Homepage: https://metacpan.org/release/Net-DNS-Resolver-Mock
