## libnet-dns-resolver-mock-perl 1.20230216

=== debian/changelog ===
libnet-dns-resolver-mock-perl (1.20230216-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.20230216.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Feb 2023 17:19:53 +0100
