=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libnet-dns-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-mock-perl.git
 Homepage: https://metacpan.org/release/Net-DNS-Resolver-Mock
