=== debian/watch ===
version=4
https://metacpan.org/release/Net-DNS-Resolver-Mock   .*/Net-DNS-Resolver-Mock-v?@ANY_VERSION@@ARCHIVE_EXT@$
